Page MenuHomePhabricator

meson: modify install path of bqmgr binary
ClosedPublic

Authored by akanad on Jan 30 2019, 10:04 PM.

Details

Summary

bqmgr is installed under ${libdir}/ecore_buffer/bin/ on autotools.
and it's not on meson.

this patch modify the install path on meson to a place that autotools installs outputs under
and this contains file name of binary also

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
akanad created this revision.Jan 30 2019, 10:04 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

akanad requested review of this revision.Jan 30 2019, 10:04 PM
bu5hm4n accepted this revision.Jan 31 2019, 12:15 AM
This revision is now accepted and ready to land.Jan 31 2019, 12:15 AM
Closed by commit rEFL7bda677eb09d: meson: modify install path of bqmgr binary (authored by WhiskyKiloSq, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 27 2019, 12:20 PM
This revision was automatically updated to reflect the committed changes.